<nav>
    {{ partial "search" . }}

    <div style="display: flex; justify-content: space-between">
      {{ partial "languages.html" . }}
      {{ partial "toggle_all.html" . }}
    </div>

    <section class="gdoc-nav--main">
    	<h1>Navigation</h1>
        {{ if .Site.Params.GeekdocMenuBundle }}
            {{ partial "menu-bundle" (dict "current" . "source" .Site.Data.menu.main.main) }}
        {{ else }}
            {{ partial "menu-filetree" . }}
        {{ end }}
    </section>

    <section class="gdoc-nav--more">
        {{ if .Site.Data.menu.more.more }}
            <h2>More</h2>
            {{ partial "menu-bundle" (dict "current" . "source" .Site.Data.menu.more.more) }}
        {{ end }}
    </section>
</nav>
